#Tue Aug 17 16:09:28 EDT 2004
TRC_CAT_NME=Esempio di traccia distribuita
TRC_SMP_RMIIIOP_NME=RMI Client Server semplice
TRC_SMP_RMIIIOP_DSC=Crea un progetto di esempio per RMI Client Server.
TRC_SMP_RMIIIOP_PG1_NME=Esempio di traccia distribuita
TRC_SMP_RMIIIOP_PG1_DSC=Crea un progetto di esempio per RMI Client Server.
